
QGIS Application - Feature request #3416

road-graph plugin

2011-01-17 04:28 AM - Sergey  Yakushev

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13476

Description

This plugin cat find shortest path and export to liner vector layer on road graph. home page

Warning: tested only debian squeeze

History

#1 - 2011-01-17 06:53 AM - Marco Hugentobler

Seems the patch is missing the png files

#2 - 2011-01-17 08:14 AM - Sergey  Yakushev

Replying to [comment:2 mhugent]:

Seems the patch is missing the png files

Roadgraph_binary.zip have all png files

#3 - 2011-01-24 02:58 AM - Sergey  Yakushev

- Resolution set to fixed

- Status changed from Open to Closed

#4 - 2011-01-24 03:01 AM - Sergey  Yakushev

Applied in commit:0a76ab42

Files

roadgraphplugin.diff 101 KB 2011-01-17 Sergey  Yakushev

roadgraph_binary.zip 6.66 KB 2011-01-17 Sergey  Yakushev
http://gis-lab.info/qa/road-graph-eng.html
https://trac.osgeo.org/qgis/changeset/15068

